<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Index of new symbols in 0.8</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.78.1">
<link rel="home" href="index.html" title="Cogl 2.0 Reference Manual">
<link rel="up" href="index.html" title="Cogl 2.0 Reference Manual">
<link rel="prev" href="ix02.html" title="Index of deprecated symbols">
<link rel="next" href="ix04.html" title="Index of new symbols in 1.0">
<meta name="generator" content="GTK-Doc V1.18.1 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="2">
<tr valign="middle">
<td><a accesskey="p" href="ix02.html"><img src="left.png" width="24" height="24" border="0" alt="Prev"></a></td>
<td> </td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="24" height="24" border="0" alt="Home"></a></td>
<th width="100%" align="center">Cogl 2.0 Reference Manual</th>
<td><a accesskey="n" href="ix04.html"><img src="right.png" width="24" height="24" border="0" alt="Next"></a></td>
</tr>
<tr><td colspan="5" class="shortcuts">
<a class="shortcut" href="#idxB">B</a>
                      | 
                   <a class="shortcut" href="#idxP">P</a>
</td></tr>
</table>
<div class="index">
<div class="titlepage"><div><div><h1 class="title">
<a name="idm139985024417840"></a>Index of new symbols in 0.8</h1></div></div></div>
<a name="idx"></a><a name="idxB"></a><h3 class="title">B</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-Common-Types.html#CoglBufferTarget" title="enum CoglBufferTarget">CoglBufferTarget</a>, enum in <a class="link" href="cogl-2.0-experimental-Common-Types.html" title="Common Types">Common Types</a>
</dt>
<dd></dd>
<a name="idxP"></a><h3 class="title">P</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-Common-Types.html#CoglPixelFormat" title="enum CoglPixelFormat">CoglPixelFormat</a>, enum in <a class="link" href="cogl-2.0-experimental-Common-Types.html" title="Common Types">Common Types</a>
</dt>
<dd></dd>
</div>
<div class="footer">
<hr>
          Generated by GTK-Doc V1.18.1</div>
</body>
</html>